## libtest-poe-client-tcp-perl 1.10

=== debian/changelog ===
libtest-poe-client-tcp-perl (1.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Fabrizio Regalli ]
  * New upstream release
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Updated d/copyright.
  * Bump to quilt 3.0 format.
  

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 30 Jun 2011 17:56:58 +0200

libtest-poe-client-tcp-perl (1.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now depends on POE 1.28 per upstream

  [ gregor herrmann ]
  * Only run tests if localhost is available (hopefully closes: #552922).

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 26 Oct 2009 18:50:56 -0400

libtest-poe-client-tcp-perl (1.04-1) unstable; urgency=low

  * Initial Release (Closes: #548730)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 06 Oct 2009 18:42:43 -0400
