=== debian/control ===
Source: libtest-poe-client-tcp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libpoe-perl (>= 2:1.2800),
 netbase,
 perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-POE-Client-TCP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-poe-client-tcp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-poe-client-tcp-perl/

Package: libtest-poe-client-tcp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libpoe-perl (>= 2:1.2800)
Description: POE Component providing TCP client services for test cases
 Test::POE::Client::TCP is a POE component that provides a TCP client framework
 for inclusion in client component test cases, instead of having to roll your
 own.
 .
 Once registered with the component, a session will receive events related to
 connections made, disconnects, flushed output and input from the specified
 server.
