=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-POE-Client-TCP/   .*/Test-POE-Client-TCP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
