## libtest-poe-client-tcp-perl 1.12

=== debian/changelog ===
libtest-poe-client-tcp-perl (1.12-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.12.
  * Bump years of upstream copyright.
  * Remove copyright paragraph for M::I no longer shipped by upstream.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Aug 2013 20:35:33 +0200
