=== debian/control ===
Source: libtest-poe-client-tcp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libpoe-perl,
                     netbase,
                     perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-poe-client-tcp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-poe-client-tcp-perl.git
Homepage: https://metacpan.org/release/Test-POE-Client-TCP/

Package: libtest-poe-client-tcp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpoe-perl
Description: POE Component providing TCP client services for test cases
 Test::POE::Client::TCP is a POE component that provides a TCP client framework
 for inclusion in client component test cases, instead of having to roll your
 own.
 .
 Once registered with the component, a session will receive events related to
 connections made, disconnects, flushed output and input from the specified
 server.
