## libtest-poe-client-tcp-perl 1.22

=== debian/changelog ===
libtest-poe-client-tcp-perl (1.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.22
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Add debian/upstream/metadata

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 03:55:21 -0300

libtest-poe-client-tcp-perl (1.14-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * New upstream version 1.14
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Jun 2018 19:44:14 +0200
