=== debian/control ===
Source: libtest-poe-client-tcp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libpoe-perl,
                     netbase,
                     perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-poe-client-tcp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-poe-client-tcp-perl.git
Homepage: https://metacpan.org/release/Test-POE-Client-TCP

Package: libtest-poe-client-tcp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpoe-perl
Description: POE Component providing TCP client services for test cases
 Test::POE::Client::TCP is a POE component that provides a TCP client framework
 for inclusion in client component test cases, instead of having to roll your
 own.
 .
 Once registered with the component, a session will receive events related to
 connections made, disconnects, flushed output and input from the specified
 server.
