## libtest-poe-client-tcp-perl 1.26

=== debian/changelog ===
libtest-poe-client-tcp-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:17:58 +0100

libtest-poe-client-tcp-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.24.
  * Drop ipv6.patch, merged upstream.
  * Drop build dependencies which are only needed for author tests.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Sep 2018 16:57:09 +0200

libtest-poe-client-tcp-perl (1.22-2) unstable; urgency=medium

  * patch in IPV6 support
  * my add myself to Uploaders
  * declare conformance with Policy 4.2.1

 -- Damyan Ivanov <dmn@debian.org>  Sun, 16 Sep 2018 08:48:55 +0000
