=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	perl -MNet::Ping -e 'exit (Net::Ping->new()->ping("127.0.0.1", 1));' \
		|| dh_auto_test
