=== debian/watch ===
version=3
https://metacpan.org/release/Test-POE-Client-TCP   .*/Test-POE-Client-TCP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
